.downloads-page
{
}

.downloads-page ul li
{
	margin-bottom:15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e2e2e2;
	list-style: square;
	list-style-position: inside;
}

.downloads-page ul li a
{
	color: #515151;
}

.downloads-page ul li a:hover
{
	text-decoration: underline;
}

.downloads-page h2
{
	font-size:22px;
	font-weight:bold;	
	color:#606060;
	margin-bottom:25px;
}

.downloads-page .news-img
{
	float:left;
	width:8%;
	margin-right:2%;	
}

.downloads-page .news-img img
{
}

.downloads-page .news-details
{
	/*float:right;
	width: 90%;*/
}

.downloads-page .news-title
{
	font-size:17px;
	margin-bottom:8px;
	font-weight:bold;
}

.downloads-page .news-title a
{
	color:#606060;
}

.downloads-page .news-title a:hover
{
	text-decoration:underline;
}

.downloads-page .news-para
{
	font-size:16px;
	/*height: 25px;*/
	overflow: hidden;
}

.downloads-page .more-link
{
	margin-top:12px;
	text-align:left;
}

.downloads-page .more-link a
{
	font-weight:bold;
	color:#f6433d;
	background:url(../images/orange-bullet2.png) left no-repeat;
	/*padding-left:15px;	*/
	font-size:14px;
}

.downloads-page .more-link a:hover
{
	text-decoration:underline;
}
